Subject: Re: Running on Windows XP
From: "Carlo Florendo" <[email-masked]>
To: <[email-masked]>
Cc: "Pat LaBonte" <[email-masked]>
Date: Fri, 31 Jan 2003 13:42:02 +0900

Kindly keep your replies on the list.  Like someone said earlier, I wouldn't
mind being ccd as long as you reply to the list.

> I am double clicking on the Cygwin icon on my desktop.  When I do this the
> "emulator screen" blinks open and immediately closes.
>

That sort of problem appears when the shortcuts do not point to the correct
programs or if there are wrong parameters to the executables.  If, however,
you did a fresh install, I doubt if the cygwin setup is the culprit.
Please send the shortcut.  You could get it by right-clicking the
"emulator", click "properties", and copy the value of the shortcut.

Regards,

Carlo

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/